How do users upgrade existing Pelco API installations to Endura 2.0?

Issue

How do users upgrade existing Pelco API installations to Endura 2.0?

Product Line

Pelco Video Management

Environment

Endura system- Version 2.0

Cause

Information regarding updating current Pelco API installations to Endura 2.0.

Resolution

Pelco API SDK NOT UTILIZED

If users are not using the Pelco API SDK, the integration will still continue to work with Endura 2.0. Users will no longer be able to manage H.264 compression and HD resolution video. Moreover users will have to modify existing live mechanisms. Pelco recommends using the RTSP Server.

Note: As another option, users may continue to use the existing Pelco API. Please check the differences between standard resolution IP stream integration and Sarix in the IP Camera section.

Pelco API SDK UTILIZED

If the integration of Endura 1.X is using the Pelco API SDK, there is nothing to change. Just ensure it is using the latest version of the Pelco API SDK.